{
  "id": "michelle_043d",
  "name": "Michelle White",
  "handle": "michelle",
  "gender": "female",
  "description": "red haired female who works as a pornstar",
  "tags": [
    "seductress",
    "vintage lingerie collecting",
    "pole dance artistry",
    "interior design",
    "luxury travel",
    "true crime podcasts",
    "gourmet cooking",
    "boating"
  ],
  "avatar_url": "/media/michelle_043d/avatar.webp?t=1770036720",
  "banner_url": "/media/michelle_043d/banner.webp?t=1770036637",
  "videos": [
    "/media/michelle_043d/videos/01_smile_reveal.mp4?t=1770036627"
  ],
  "images": [
    "/media/michelle_043d/images/01_mid_mid_neutral.webp",
    "/media/michelle_043d/images/02_image.webp",
    "/media/michelle_043d/images/03_image.webp",
    "/media/michelle_043d/images/04_image.webp",
    "/media/michelle_043d/images/05_image.webp",
    "/media/michelle_043d/images/07_image.webp",
    "/media/michelle_043d/images/08_image.webp",
    "/media/michelle_043d/images/09_image.webp",
    "/media/michelle_043d/images/10_image.webp",
    "/media/michelle_043d/images/12_image.webp",
    "/media/michelle_043d/images/13_image.webp",
    "/media/michelle_043d/images/14_image.webp",
    "/media/michelle_043d/images/15_image.webp",
    "/media/michelle_043d/images/16_image.webp",
    "/media/michelle_043d/images/17_image.webp",
    "/media/michelle_043d/images/19_image.webp",
    "/media/michelle_043d/images/20_image.webp",
    "/media/michelle_043d/images/21_image.webp",
    "/media/michelle_043d/images/22_image.webp",
    "/media/michelle_043d/images/23_image.webp",
    "/media/michelle_043d/images/24_image.webp",
    "/media/michelle_043d/images/25_image.webp",
    "/media/michelle_043d/images/26_image.webp",
    "/media/michelle_043d/images/27_image.webp",
    "/media/michelle_043d/images/28_image.webp",
    "/media/michelle_043d/images/29_image.webp",
    "/media/michelle_043d/images/30_image.webp",
    "/media/michelle_043d/images/31_image.webp",
    "/media/michelle_043d/images/32_image.webp",
    "/media/michelle_043d/images/33_image.webp",
    "/media/michelle_043d/images/34_image.webp",
    "/media/michelle_043d/images/35_image.webp",
    "/media/michelle_043d/images/36_image.webp",
    "/media/michelle_043d/images/37_image.webp",
    "/media/michelle_043d/images/38_image.webp",
    "/media/michelle_043d/images/39_image.webp",
    "/media/michelle_043d/images/40_image.webp",
    "/media/michelle_043d/images/41_image.webp",
    "/media/michelle_043d/images/42_image.webp",
    "/media/michelle_043d/images/43_image.webp",
    "/media/michelle_043d/images/44_image.webp",
    "/media/michelle_043d/images/45_image.webp",
    "/media/michelle_043d/images/46_image.webp",
    "/media/michelle_043d/images/47_image.webp",
    "/media/michelle_043d/images/48_image.webp",
    "/media/michelle_043d/images/50_image.webp",
    "/media/michelle_043d/images/51_image.webp",
    "/media/michelle_043d/images/54_image.webp",
    "/media/michelle_043d/images/56_image.webp",
    "/media/michelle_043d/images/57_image.webp",
    "/media/michelle_043d/images/58_image.webp"
  ],
  "created_at": "2026-02-02T05:43:38.10172-07:00",
  "dir_name": "michelle_043d"
}